@charset "utf-8";

/* CSS Document */

body {
    font-family: "Microsoft YaHei",STHeiti,Verdana,Arial, Helvetica, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p{
	margin: 0;
	padding: 0; 
}
a,
a:hover,
a:visited{
	color: inherit;
	text-decoration: none!important;
}
ul li{
	list-style: none;
}

/*****header*******/
.header{
	
}
/*****header*******/

/***footer***/
.footer{
	padding: 10px 0;
	background-color: #000;
}
.copy{
	font-size: 14px;
	color: #f2f2f2;
	line-height: 2;
}

/***footer***/

/*****banner*******/
.banner{
	width: 100%;
	position: relative;
	overflow: hidden;
	perspective: 600px;
}
/*****banner*******/

.comment_title{
    text-align: center;
}
.comment_title .line{
	width: 64px;
	height: 3px;
	margin: 0 auto;
	background-color: #3271ad;
}
.comment_title h2{
	font-family: Actual_Medium;
    font-size: 44px;
    color: #333333;
    margin-top: 30px;
    text-transform: uppercase;
}
.comment_title p{
    font-size: 18px;
    color: #808080;
    margin-top: 20px;
    text-transform: uppercase;
}

/* index.html */

.indSwiper_pag{
	bottom: 30px!important;
}
.indSwiper_pag .swiper-pagination-bullet{
	margin: 0 6px!important;
	width: 10px;
	height: 10px;
}
.indSwiper_pag .swiper-pagination-bullet-active{
	background-color: #fff;
}

.indSec1{
	padding: 80px;
}
.indSec1_swiper{

}
.indSec1_box{
	display: block;
}
.indSec1_box p{
	font-size: 32px;
	color: #333;
	text-align: center;
	letter-spacing: 2px;
}
.indSec1_box img{
	margin-top: 20px;
}

.indSec2 {
	padding: 90px 0;
	background: #415368 url(../images/bgLine.png) top left repeat;
	position: relative;
}
.indSec2 .container {
	display: flex;
	align-items: center;
	justify-content: center;
}
.indSec2 .container::before, .indSec2 .container::after {
	display: none;
}
.indSec2_img {
	width: 250px;
	padding: 20px;
	border-radius: 50%;
	border: 1px solid rgba(255,255,255,0.3);
	position: relative;
	z-index: 0;
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	filter: alpha(opacity=0);
}
.indSec2.on .indSec2_img {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 1s ease-in-out 0.3s;
	-moz-transition: all 1s ease-in-out 0.3s;
	-ms-transition: all 1s ease-in-out 0.3s;
	-o-transition: all 1s ease-in-out 0.3s;
	transition: all 1s ease-in-out 0.3s;
}
.indSec2_img img {
	border-radius: 50%;
	box-shadow: 20px 20px 30px rgba(0,0,0,.3);
}
.indSec2_round {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: -1;
}
.indSec2_round::before, .indSec2_round::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 1px solid rgba(255,255,255,0.5);
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	filter: alpha(opacity=0);
}
@keyframes round {
 0% {
 opacity: 0;
 -moz-opacity: 0;
 -khtml-opacity: 0;
 -webkit-opacity: 0;
 filter: alpha(opacity=0);
 -webkit-transform: scale(1);
 -moz-transform: scale(1);
 -ms-transform: scale(1);
 -o-transform: scale(1);
 transform: scale(1);
}
 50% {
 opacity: 1;
 -moz-opacity: 1;
 -khtml-opacity: 1;
 -webkit-opacity: 1;
 filter: alpha(opacity=100);
}
 100% {
 opacity: 0;
 -moz-opacity: 0;
 -khtml-opacity: 0;
 -webkit-opacity: 0;
 filter: alpha(opacity=0);
 -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
 -ms-transform: scale(1.2);
 -o-transform: scale(1.2);
 transform: scale(1.2);
}
}
.indSec2_round::before {
	animation: round 2s infinite ease-in-out;
}
.indSec2_round::after {
	animation: round 2s infinite ease-in-out 0.6s;
}
.indSec2_img::before {
	content: '';
	display: block;
	width: 130px;
	height: 116px;
	background: url(../images/quotes1.png) center/cover no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateX(-60%);
	-ms-transform: translateX(-60%);
	-o-transform: translateX(-60%);
	transform: translateX(-60%);
	z-index: 2;
}
.indSec2_img::after {
	content: '';
	display: block;
	width: calc(100% - 40px);
	height: calc(100% - 40px);
	border-radius: 50%;
	background-color: rgba(0,0,0,0.1);
	position: absolute;
	top: 20px;
	left: 65%;
	z-index: -1;
}
.indSec2_txt {
	width: 45%;
	margin-left: 15vw;
}

.indSec2_txt .line {
    margin: 20px 0;
    width: 10px;
    height: 1px;
    background-color: #fff;
}

.indSec2_txt h6 {
	font-size: 40px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.indSec2_txt p {
	margin: 10px 0;
	font-size: 16px;
	color: #fff;
	line-height: 2;
	letter-spacing: 1px;
	-webkit-transition: all 1s ease-in-out 0.3s;
	-moz-transition: all 1s ease-in-out 0.3s;
	-ms-transition: all 1s ease-in-out 0.3s;
	-o-transition: all 1s ease-in-out 0.3s;
	transition: all 1s ease-in-out 0.3s;
}
.indSec2_txt .publicBtn {
	-webkit-transition: all 1s ease-in-out 0.6s;
	-moz-transition: all 1s ease-in-out 0.6s;
	-ms-transition: all 1s ease-in-out 0.6s;
	-o-transition: all 1s ease-in-out 0.6s;
	transition: all 1s ease-in-out 0.6s;
}
.indSec2_txt h6, .indSec2_txt p, .indSec2_txt .publicBtn {
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: translateY(40px);
	-ms-transform: translateY(40px);
	-o-transform: translateY(40px);
	transform: translateY(40px);
}
.indSec2.on .indSec2_txt h6, .indSec2.on .indSec2_txt p, .indSec2.on .indSec2_txt .publicBtn {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

.indSec3{
	padding: 0 3% 40px;
	text-align: center;
}
.indSec3 .indSec1_box:nth-child(n+2){
	margin-top: 20px;
}
.indSec3 .indSec1_box img{
	width: 50%;
}

.language{
	width: 240px;
	height: 80px;
	padding: 0 20px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	background: #415368 url(../images/bgLine.png) top left repeat;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
}
.languageBox{
	width: 100px;
	height: 80px;
	font-size: 22px;
	color: #fff;
	line-height: 80px;
	text-align: center;
	cursor: pointer;
}
.languageBox.on{
	color: #ffab0e;
}
/* index.html */

body.en .indSec1_box p,
body.en .indSec2_txt p{
	letter-spacing: 0;
}




@media(max-width:1760px) {
	
}
@media(max-width:1680px) {
	
}
@media(max-width:1600px) {
	
}
@media(max-width:1520px) {
	
}
@media(max-width:1440px) {
	
}
@media(max-width:1360px) {
	
}
@media(max-width:1280px) {
	
}
@media(max-width:768px) {
	.language {
	    width: 140px;
	    height: 60px;
	    padding: 0 15px;
	}
	body.en .language{
		width: 200px;
	}
	.languageBox {
	    width: 50px;
	    height: 60px;
	    line-height: 60px;
	}
	body.en .languageBox{
		width: 80px;
	}
	
	

	.indSec1,
	.indSec2{
		padding: 40px 3%;
	}

	.indSec2 .container{
		display: block;
	}
	.indSec2_img{
		margin: 0 auto;
		width: 220px;
	}
	.indSec2_img::before{
		width: 100px;
		height: 89px;
	}
	.indSec2_txt{
		width: 100%;
		margin: 40px 0 0;
	}
	.indSec2_txt h6{
		font-size: 26px;
	}
	.indSec2_txt p{
		font-size: 14px;
	}
	.copy{
		font-size: 12px;
	}
	.copy a{
		display: block;
		margin: 0!important;
	}
}


@media (min-width: 768px){
	.container{
	    margin: 0 auto;
	    padding: 0;
	}
}
@media (min-width: 1440px){
	.container{
	    width: 1280px;
	}
}
@media (min-width: 1600px){
	.container{
	    width: 1440px;
	}
}
@media (min-width: 1760px){
	.container{
	    width: 1620px;
	}
}